				@font-face {
					font-family: 'source-sans-light';
					src: url('/wp-content/uploads/useanyfont/7984Source-Sans-Light.woff2') format('woff2'),
						url('/wp-content/uploads/useanyfont/7984Source-Sans-Light.woff') format('woff');
					font-display: auto;
				}

				.source-sans-light{font-family: 'source-sans-light' !important;}

						.menu-categorias-container li a, .menu-categorias-container li span, #menu-categorias li a, #menu-categorias li span, .menu-maestro-vidriero-container li a, .menu-maestro-vidriero-container li span, #menu-maestro-vidriero li a, #menu-maestro-vidriero li span, .menu-main-menu-container li a, .menu-main-menu-container li span, #menu-main-menu li a, #menu-main-menu li span, .menu-proyectos-container li a, .menu-proyectos-container li span, #menu-proyectos li a, #menu-proyectos li span, .menu-servicios-container li a, .menu-servicios-container li span, #menu-servicios li a, #menu-servicios li span{
					font-family: 'source-sans-light' !important;
				}
		